#siteindex, div.top {
	display:none;
}

#page {
	width:auto;
}

#main {
	background:none !important;
	border:none;
float: none; }
#path{
     margin: 0em;
     padding: 0em; }

#sidebar {
     background-image: none;
position: static;
bottom: 0; 
float: right;}

#siteindex, #index, #inpagenav, #nextprev {
     display: none; }

#content {
     float: none;
clear: both; }



#header a#title2 { 
width:380px; display:block; font-size:24px; font-weight:bold; color:#95CE33; text-decoration:none; margin-top:2px;  }



/*How to display hidden span text*/
/*#header span {
	display:block !important;}*/

#footer {
	clear:both !important;
float:none;
}
#footer a#comments {
     display: none; }

#footer a#copyright {
	float:none;
}

.accessibility{
     display: none; }